columnSuffix: null
handle: showControls
instructions: null
name: 'Content - Uploaded Video - Show Controls'
searchable: false
settings:
  default: true
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
